### Method

# Gtk DropControllerMotion get_drop

#### Declaration [src]

    GdkDrop*
    gtk_drop_controller_motion_get_drop (
      GtkDropControllerMotion* self
    )

#### Description [src]

Returns the `GdkDrop` of a current Drag-and-Drop operation over the widget of `self`.

Gets property | `Gtk.DropControllerMotion:drop`

#### Return value

Returns: | `GdkDrop*`
| The `GdkDrop` currently happening within `self`.
| The data is owned by the instance.
| The return value can be `NULL`.